# ATC: fix_modify AtC reset_time

# fix_modify AtC reset_time

## syntax

fix_modify AtC reset_time

## examples

`fix_modify atc reset_time 0.0`

## description

Resets the simulation time counter.

## restrictions

## related

## default

## syntax

fix_modify AtC kernel_bandwidth

## examples

`fix_modify atc reset_time 8`

## description

Sets a maximum parallel bandwidth for the kernel functions during parallel communication. If the command is not issued, the default will be to assume the bandwidth of the kernel matrix corresponds to the number of sampling locations.

## restrictions

Only is used if kernel functions are being used.

## related

## default

Number of sample locations.